Globalize 1.0 发布,jQuery 的国际化插件

jQuery 的国际化和本地话插件 Globalize 发布了 1.0 正式版本,该插件是 jQuery 官方的插件,品质当然是有保证的。 ...
       jQuery 的国际化和本地话插件 Globalize 发布了 1.0 正式版本,该插件是 jQuery 官方的插件,品质当然是有保证的。
       1.0 正式版本的详细介绍请看发行说明。
       Globalize 是利用官方 Unicode CLDR JSON 数据来进行国际化和本地化的 JavaScript 库。
浏览器支持:
  • Chrome: (Current - 1) or Current
  • Firefox: (Current - 1) or Current
  • Safari: 5.1+
  • Opera: 12.1x, (Current - 1) or Current
  • IE 8 (needs ES5 polyfill), IE9+

相关链接
  • Globalize 的详细介绍:请点这里
  • Globalize 的下载地址:请点这里
标签: jquery